#ifndef RUNMATERIALEXCEPTIONREPORT_H
#define RUNMATERIALEXCEPTIONREPORT_H

#include "RunAbstract.h"

class RunMaterialExceptionReport : public RunAbstract
{
public:
    RunMaterialExceptionReport(InteractiveTask *task, QMutex *mutex);

protected:
    void run();
};

#endif // RUNMATERIALEXCEPTIONREPORT_H
